<?php
	/* WebWall */
	define("ONLINE", 1);
	$root = dirname( dirname( dirname(__FILE__) ) );
	require_once "$root/core.php";
	$template_session->setparameter("getlastusersonline", $engine_session->getlastusersonline(20), true);
	
	$template_session->loadhead($template_session->getlangval(112),"toppeople(2);");
	
	if(SESSION_STATUS == true)
	{
		$template_session->loadlogo(); 
	}
	else
	{
		$template_session->loadlogo(1); 
	}
	
	$template_session->loadmenu(); 
	$template_session->loadtpl("people");
	$template_session->loadtpl("footer");
	$template_session->loadend();
?>